<?php

/* @var $this PosController */
/* @var $model Pos */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    Yii::t('default', 'POSs') => array('index'),
    $model->name => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);
echo $this->renderPartial('_form', array('model' => $model));
?>